Support » Plugins and Hacks » Global Translator 1.0 Error Message

  • Good morning everyone, i just upgraded to Global Translator 1.0 and ever since when clicking on any translation flag i get the following error shown at the top of the page.

    Warning: fopen(/home/********/public_html/wp-content/plugins/global-translator/lockfile.dat) [function.fopen]: failed to open stream: Permission denied in /home/******/public_html/wp-content/plugins/global-translator/translator.php on line 361
    
    Warning: fwrite(): supplied argument is not a valid stream resource in /home/******/public_html/wp-content/plugins/global-translator/translator.php on line 362
    
    Warning: fclose(): supplied argument is not a valid stream resource in /home/******/public_html/wp-content/plugins/global-translator/translator.php on line 363

    Now i am not that good with PHP and all that, but from what i “figured out” i think there is a problem writing the file lockfile.dat ??
    Anyone got the same problem and a possible solution or would it be enough to create a blank file, call it lockfile.dat and upload it to the directory ?

Viewing 4 replies - 1 through 4 (of 4 total)
  • I’m having the same issue, don’t know if it’s global translator or wordpress 2.6, since I upgraded them both around the same time:

    Invalid argument supplied for foreach() in /home/……/public_html/ideonexus/wp-content/plugins/global-translator/translator.php on line 1022

    I’ve seen the same thing, both with 1.0, and with 1.0.2, which I just tried.

    Also, it appears that the files created under the cache directory belong to the user the webserver runs as, and not my username. So, I was unable to delete these when trying to completely uninstall 1.0. I had to get my webhost support to delete them.

    I just upgraded to Global-Translator 1.0.2 and that seems to have fixed the problem. I did delete out the entire cache earlier in an attempt to get it working, so that might be the trick.

    yeah..i having the same problem too..unable to delete the Cache directory.
    :Logs from ftp prog:
    Command: DELE __p=123&lang=hr
    Response: 550 Could not delete __p=123&lang=hr: Permission denied
    Command: DELE __p=123&lang=hi
    Response: 550 Could not delete __p=123&lang=hi: Permission denied
    Command: DELE __p=123&lang=fr
    Response: 550 Could not delete __p=123&lang=fr: Permission denied
    Command: DELE __p=123&lang=fi
    Response: 550 Could not delete __p=123&lang=fi: Permission denied
    Command: DELE __p=123&lang=es
    Response: 550 Could not delete __p=123&lang=es: Permission denied
    Command: DELE __p=123&lang=el
    Response: 550 Could not delete __p=123&lang=el: Permission denied
    Command: DELE __p=123&lang=de

    anyone got idea how to solve this problem?

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Global Translator 1.0 Error Message’ is closed to new replies.